<bugID>1378427<Summary>Context menus flicker when opened on edit/zoom controls in the panel menu</Summary><Description>[Tracking Requested - why for this release]:

STR:

1. open old-style (non-photon) menu panel
2. right click the 'cut' button
3. hover over the first context menu entry

ER:
no flickering

AR:
flickering hover state

I expect I broke this in bug 1354078.</Description></bugID>